uuid: 36580f5c-96bd-441d-aef6-10ec4381d283
langcode: de
status: true
dependencies:
  config:
    - field.field.node.nachrichten_fuer_anmeldeboegen.body
    - field.field.node.nachrichten_fuer_anmeldeboegen.field_veranstaltung
    - node.type.nachrichten_fuer_anmeldeboegen
  module:
    - path
    - text
id: node.nachrichten_fuer_anmeldeboegen.default
targetEntityType: node
bundle: nachrichten_fuer_anmeldeboegen
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 7
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_veranstaltung:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
